Bug 130163 - [PATCH] sysutils/monkeytail: update to 0.3.2
Summary: [PATCH] sysutils/monkeytail: update to 0.3.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-04 14:40 UTC by Beat Gaetzi
Modified: 2009-01-14 09:20 UTC (History)
0 users

See Also:


Attachments
monkeytail.patch (1004 bytes, patch)
2009-01-04 14:40 UTC, Beat Gaetzi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Beat Gaetzi 2009-01-04 14:40:00 UTC
	- Update monkeytail to version 0.3.2
Comment 1 Edwin Groothuis freebsd_committer 2009-01-04 14:40:11 UTC
Maintainer of sysutils/monkeytail,

Please note that PR ports/130163 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/130163

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-01-04 14:40:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Martin Wilke freebsd_committer 2009-01-04 14:46:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 4 Yi-Jheng Lin 2009-01-06 18:19:46 UTC
The master site seems unaccessible for me. I couldn't verify this PR.

yzlin
Comment 5 Yi-Jheng Lin 2009-01-13 14:37:28 UTC
I approve this patch. It works fine on my machine and tinderbox.

On Wed, Jan 07, 2009 at 02:19:46AM +0800, Yi-Jheng Lin wrote:
> The master site seems unaccessible for me. I couldn't verify this PR.
> 
> yzlin
Comment 6 dfilter service freebsd_committer 2009-01-14 09:12:15 UTC
miwi        2009-01-14 09:11:56 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/monkeytail  Makefile distinfo 
  Log:
  - Update to 0.3.2
  
  PR:             130163
  Submitted by:   "Beat Gätzi" <beat@chruetertee.ch>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.2       +1 -1      ports/sysutils/monkeytail/Makefile
  1.2       +3 -3      ports/sysutils/monkeytail/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Martin Wilke freebsd_committer 2009-01-14 09:12:35 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!